Kirjoittaja Aihe: Ubuntu 9.10 ja vielä toimimaton MBox  (Luettu 1339 kertaa)

pekip

  • Käyttäjä
  • Viestejä: 2
    • Profiili
Ubuntu 9.10 ja vielä toimimaton MBox
« : 18.11.09 - klo:23.11 »
Asensin Ubuntu 9.10:n studiokoneeseeni edellisen käyttöjärjestelmän rinnalle ja koetan saada tällä hetkellä Mboxia toimimaan mutta kun ei niin ei.

Kellään vinkkiä miten asia tulisi hoitaa?

Tätä linkkiä joku suositteli mutta empä itse siitä hölkäsenpöläystä tajunnut.

Petri Järvisalo

  • Käyttäjä
  • Viestejä: 579
    • Profiili
    • Kotisivut
Vs: Ubuntu 9.10 ja vielä toimimaton MBox
« Vastaus #1 : 19.11.09 - klo:00.03 »
Nyt on laitettu aloitteleva käyttäjä koville. Nimittäin pitäisi kääntää lähdekoodista alsa-ajurit ja kernel, eli propellihattujuttua ja komentoriviä - ja aika paljon tietämystä mitä tekee.

Tällä kertaa suosittelen ottamaan yhteyttä suoraan maksulliseen linux-tuki.fi palveluun, ja kääntymään heidän tarjoamaan etäkäyttötukeen asian kanssa,

Toisaalta:
https://help.ubuntu.com/community/Kernel/Compile
ja suomeksi
http://linux.fi/wiki/Kernelin_k%C3%A4%C3%A4nt%C3%A4minen
Lisää [ratkaistu] ketjun ensimmäisen viestin otsikkoon, kun ongelma on ratkennut.

pekip

  • Käyttäjä
  • Viestejä: 2
    • Profiili
Vs: Ubuntu 9.10 ja vielä toimimaton MBox
« Vastaus #2 : 19.11.09 - klo:00.09 »
Kiitos vastauksesta. Pitänee viikonloppuna tutustua enemmän kääntämiseen ja katsoa mihin asti omat oppimiskyvyt yltävät.

Petri Järvisalo

  • Käyttäjä
  • Viestejä: 579
    • Profiili
    • Kotisivut
Vs: Ubuntu 9.10 ja vielä toimimaton MBox
« Vastaus #3 : 19.11.09 - klo:00.16 »
Toisaalta mboxia käytettäessä todennäköisesti törmäät Ardour2 ohjelmaan, johon VST-pluggarit saa toimimaan vain kääntämällä ohjelman itse lähdekoodista. (ja rekisteröitymällä steinbergin kotisivuille mistä saa vst-apit, tätä varten). taisi siihen tarvita vielä Winen asentamisenkin.

Eli ammattikäyttöön jos linuxilla haluaa ääntä tehdä, niin joutuu näkemään sen vaivan, että opettelee ohjelmien käämisen lähdekoodista.
Jackin kuntoon laittaminen pienillä latensseilla taas vaatii realtime kernelin, kun käännät sitten kerneliä niin huomaa, että tarvitset juuri tälläisen version siitä.

Lisää luettavaa:
http://linux.fi/wiki/K%C3%A4%C3%A4nt%C3%A4minen
Lisää [ratkaistu] ketjun ensimmäisen viestin otsikkoon, kun ongelma on ratkennut.